Imagick::writeImageFile
Imagick::writeImagesFile
The Imagick class
PHP Manual

# Imagick::writeImages

(PECL imagick 0.9.0-0.9.9)

Imagick::writeImages — Writes an image or image sequence

### Description

bool Imagick::writeImages ( string `$filename` , bool `$adjoin` )
Warning

This function is currently not documented; only its argument list is available.

Writes an image or image sequence.

### Parameters

`filename`

`adjoin`

### Return Values

Returns `TRUE` on success.

Imagick::writeImageFile
Imagick::writeImagesFile
The Imagick class
PHP Manual